<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
	<feature name="READING_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">0</param>
			<param name="AmbientLuxThreshold">10</param>
			<param name="AmbientLuxThreshold">20</param>
			<param name="AmbientLuxThreshold">50</param>
			<param name="AmbientLuxThreshold">300</param>
			<param name="AmbientLuxThreshold">400</param>
			<param name="AmbientLuxThreshold">600</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">3000</param>
			<param name="AmbientLuxThreshold">5000</param>
			<param name="AmbientLuxThreshold">40000</param>

			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.200,0.395,0.069</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.206,0.401,0.072</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.214,0.408,0.073</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.220,0.415,0.076</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.227,0.422,0.079</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.234,0.429,0.082</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.241,0.436,0.085</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.248,0.443,0.088</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.255,0.450,0.091</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.262,0.457,0.094</param>
			<param name="XccLut">0,0.245,0.535,0.057,0,0.215,0.490,0.065,0,0.269,0.464,0.097</param>
		</mode>
	</feature>
</ReadingConfig>
